uuid: 01e61209-9a20-491e-b6d5-4c9ecbfee5c8
langcode: fr
status: true
dependencies:
  module:
    - address
    - taxonomy
id: taxonomy_term.field_adresse
field_name: field_adresse
entity_type: taxonomy_term
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
